apiVersion: v1
kind: ConfigMap
metadata:
  name: postgres-config
  labels:
    app: postgres
data:
  POSTGRES_DB: postgres 
  POSTGRES_USER: postgres
  POSTGRES_PASSWORD: postgres
---
apiVersion: v1
kind: ConfigMap
metadata:
  name: postgres-exporter-config
  labels:
    app: postgres-exporter
data:
  DATA_SOURCE_NAME: postgresql://postgres:postgres@localhost:5432/postgres?sslmode=disable
